
Foreman - Bug #1675

Added puppet classes are not correctly sorted in host / hostgroup edit page

06/11/2012 09:58 AM - Romain Vrignaud

Status: Closed   

Priority: Normal   

Assignee: Amos Benari   

Category: Web Interface   

Target version: 1.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

When I edit an host / hostgroup, already added puppet classes are

not correctly sorted.

See picture attached

Associated revisions

Revision 21467371 - 06/12/2012 09:46 AM - Amos Benari

added classes-filter to the puppet classes selection page. fixed the selected classes sort.

also fixes #1675

History

#1 - 06/11/2012 10:03 AM - Romain Vrignaud

- Assignee set to Amos Benari

#2 - 06/12/2012 09:45 AM - Ohad Levy

- Category set to Web Interface

- Target version set to 1.0

#3 - 06/12/2012 10:23 AM - Amos Benari

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset 214673711251f91b684c4d9df28eea3516894711.
